[Xfce Panel]
Type=X-XFCE-PanelPlugin
Encoding=UTF-8
Name=Mixer
Name[ar]=مازج
Name[ca]=Mesclador
Name[cs]=Směšovač
Name[da]=Mikser
Name[de]=Lautstärkeregelung
Name[es]=Mezclador
Name[eu]=Nahastailea
Name[fi]=Äänenvoimakkuus
Name[fr]=Mixer
Name[gl]=Mesturador
Name[hu]=Keverő
Name[id]=Mixer
Name[it]=Mixer
Name[ja]=ミキサー
Name[nb]=Mikser
Name[pl]=Mikser dźwięku
Name[pt]=Misturador
Name[pt_BR]=Mixador
Name[si]=මිශ්‍රකය
Name[sv]=Mixer
Name[tr]=Ses Düzenleyicisi
Name[uk]=Регулювання гучності
Name[zh_CN]=混音器
Comment=Volume control for your sound card
Comment[ca]=Control de volum per la vostra targeta de so
Comment[cs]=Ovládání hlasitosti vaší zvukové karty
Comment[da]=Lydstyrkekontrol til dit lydkort
Comment[de]=Lautstärkeregelung für Ihre Soundkarte
Comment[es]=Control de volumen para la tarjeta de sonido
Comment[eu]=Zure soinu txartelaren bolumen kontrola
Comment[fi]=Äänikorttisi äänenvoimakkuuksien säätö
Comment[fr]=Contrôle du volume pour votre carte son
Comment[gl]=Control de volume para a tarxeta de son
Comment[hu]=Hangerő-szabályzó a hangkártyához
Comment[id]=Kendali volume untuk kartu suara anda
Comment[it]=Controllo del volume della scheda audio
Comment[ja]=サウンドカードのボリュームを調整します
Comment[nb]=Volumkontroll for lydkortet ditt
Comment[pl]=Konfiguruje głośność kart dźwiękowych
Comment[pt]=Controlador de volume para a placa de som
Comment[pt_BR]=Um controle de volume para a sua placa de áudio
Comment[si]=ඔබගේ ශබ්ද කාඩ් පතේ හඬ පාලකය
Comment[sv]=Volymkontroll för ditt ljudkort
Comment[tr]=Ses kartınız için ses düzeyi ayarı
Comment[uk]=Параметри гучності для вашої звукової карти
Comment[zh_CN]=声卡音量控制
Icon=multimedia-volume-control
X-XFCE-Exec=/usr/libexec/xfce4/panel-plugins/xfce4-mixer-plugin
X-XFCE-Unique=false
